.blocpromo {
	background-image: url(../image/cadre-tarif.png);
}
.titre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #615b97;
	text-decoration: none;
}
.tarif {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 85px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #305490;
	text-decoration: none;
}
.service {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #424242;
	text-decoration: none;
}
.servicept {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #424242;
	text-decoration: none;
}
.tarifeuro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #305490;
	text-decoration: none;
}
.tarifeurottc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #305490;
	text-decoration: none;
}
.titrepromo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 50px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #615b97;
	text-decoration: none;
}
.intero {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 60px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #cc2f24;
	text-decoration: none;
}
